#container{

    display:grid;
    grid-template-columns: 320px 320px;
    border:2px solid black;
    margin:0 auto;
    width:660px;
    height:580px;
    background-color: whitesmoke;
}
body{
    background-color: antiquewhite;
}
#UI{
    margin:20px 20px;
}
#score{
margin:10px;
    font-family:cursive;
    font-size: 28px;
    height:50px;
}
#rows{
    margin:10px;
    font-family:cursive;
    font-size: 28px;
    height:50px;
}
#help{
    margin:10px;

    font-family:cursive;
    font-size: 20px;
    width:300px;
}
#next-piece{
    border:2px solid black;
    background-color: #917586;

    width:180px;
    height:180px;

}
#game{
    border:2px solid black;
    background-color:rgba(124,12,92,0.69);
    width:300px;
    height:540px;
    float: right;
    margin:17px 15px;

}